{
  "paths": [
    {
      "_path": "bin/ABYSS",
      "path_type": "hardlink",
      "sha256": "3a9462586d1a849cdc0a412f6853c4339ec00744ce34b04b8c9137d9f4f52515",
      "size_in_bytes": 247416
    },
    {
      "_path": "bin/ABYSS-P",
      "path_type": "hardlink",
      "sha256": "3dd1380ea9b16d8dec35e8ed231200bb3ba2a077d15c65d22e6a08e04f557838",
      "size_in_bytes": 284656
    },
    {
      "_path": "bin/AdjList",
      "path_type": "hardlink",
      "sha256": "722174a7df78a2c6c892c5336d3be336f0768fdcfb60226b5f25a3afa41d3b69",
      "size_in_bytes": 178216
    },
    {
      "_path": "bin/Consensus",
      "path_type": "hardlink",
      "sha256": "70e6a7d3a1ffc8cc4920460c2c3a7993cf8984291f1567e57bd60a0e12d17cef",
      "size_in_bytes": 88008
    },
    {
      "_path": "bin/DAssembler",
      "path_type": "hardlink",
      "sha256": "c954b8b38354feaf430539ba4995f1bd4d45cdea84123ec23b257ac1c80005a3",
      "size_in_bytes": 120168
    },
    {
      "_path": "bin/DistanceEst",
      "path_type": "hardlink",
      "sha256": "e5c558c834427870102b19b11c430c3f20b0a4517443b2dfa66955216c00725b",
      "size_in_bytes": 152576
    },
    {
      "_path": "bin/DistanceEst-ssq",
      "path_type": "hardlink",
      "sha256": "54daf5f3ac5e08a21fc4a87757a6b018b6ee2c4b6d9adb0bd93bd68bed8de403",
      "size_in_bytes": 156680
    },
    {
      "_path": "bin/KAligner",
      "path_type": "hardlink",
      "sha256": "adbb0886b90fda6f80261b0349d6718e606f209d60cb118127ebd839ffcf107d",
      "size_in_bytes": 193784
    },
    {
      "_path": "bin/MergeContigs",
      "path_type": "hardlink",
      "sha256": "74648fb483895e15ae42925fe71ee6f378f096da28e0f1f1371469faa90ba4ea",
      "size_in_bytes": 223352
    },
    {
      "_path": "bin/MergePaths",
      "path_type": "hardlink",
      "sha256": "0f371b9c9af63380aa6d9be56885321a0c7f8e4db3649aff25035960ea56f943",
      "size_in_bytes": 199112
    },
    {
      "_path": "bin/Overlap",
      "path_type": "hardlink",
      "sha256": "f64cf8771abace21c80cbb63408f29cddd50896e1a46546ed1e3d29d9c8b72ce",
      "size_in_bytes": 183512
    },
    {
      "_path": "bin/ParseAligns",
      "path_type": "hardlink",
      "sha256": "3e6fc625ce4effe2aad1ba0b5f9c8a03a97ad991b691a314426fcb8130ea5fa0",
      "size_in_bytes": 114744
    },
    {
      "_path": "bin/PathConsensus",
      "path_type": "hardlink",
      "sha256": "bedb28266792136b9c210675a82f9fc5e83257bd9c89755d224771175e0f1c2e",
      "size_in_bytes": 282456
    },
    {
      "_path": "bin/PathOverlap",
      "path_type": "hardlink",
      "sha256": "6195a0cecfc48efdd4963b1790fbb740f3d38d9605b2cace03d24a1c5ef52d6b",
      "size_in_bytes": 173416
    },
    {
      "_path": "bin/PopBubbles",
      "path_type": "hardlink",
      "sha256": "3aa250e9b9e3a53b86c2030ec25ca35d5645d656bf205a031ed664968003a6c3",
      "size_in_bytes": 200592
    },
    {
      "_path": "bin/SimpleGraph",
      "path_type": "hardlink",
      "sha256": "304e349aae4173589d749591fc47a4d1d6f4e35d010f17e8449b05fae9432e3e",
      "size_in_bytes": 183216
    },
    {
      "_path": "bin/abyss-align",
      "path_type": "hardlink",
      "sha256": "10066f10fdf32171f3ed9c3b8831d0d7719fe3a7f7c89cc28b23a8873b9ff96a",
      "size_in_bytes": 166952
    },
    {
      "_path": "bin/abyss-bloom",
      "path_type": "hardlink",
      "sha256": "7bd7653c707504ca4f8b84c9187e5cfca7118a7ae808150b115f31e681957fcc",
      "size_in_bytes": 410400
    },
    {
      "_path": "bin/abyss-bloom-dbg",
      "path_type": "hardlink",
      "sha256": "4b428502414cd4b502aca2c3a6a91ba2fbcf761f0b2be300684609148354ab35",
      "size_in_bytes": 414832
    },
    {
      "_path": "bin/abyss-bloom-dist.mk",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/abyss_1636582543197/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "3232bfb5795643519615f04b82d2be7ed53513fce91675977520b29dd22d9318",
      "size_in_bytes": 323
    },
    {
      "_path": "bin/abyss-bloom-dist.mk.Makefile",
      "path_type": "hardlink",
      "sha256": "c97dc64455726925d5b61f575339c7bac39d93a2a7a5546ed9f55d32cd8b3c5e",
      "size_in_bytes": 6491
    },
    {
      "_path": "bin/abyss-bowtie",
      "path_type": "hardlink",
      "sha256": "73f77073f219e86a5a3308cfe5aeb60d2a3478944ce6e907c12ee9dce12bbec9",
      "size_in_bytes": 1135
    },
    {
      "_path": "bin/abyss-bowtie2",
      "path_type": "hardlink",
      "sha256": "a40e220c091752a15877b448ce9f977d0edce8c7821f2a76771169a5c1363f89",
      "size_in_bytes": 1192
    },
    {
      "_path": "bin/abyss-bwa",
      "path_type": "hardlink",
      "sha256": "0059f89da242a2a2f7ed8907cbcf8d0dca6d5f9ccee7149378582c1631667a7c",
      "size_in_bytes": 1208
    },
    {
      "_path": "bin/abyss-bwamem",
      "path_type": "hardlink",
      "sha256": "e7f87867d722965a843aabba7fd69507dfddc1dbfd7a105ae18a81a07dc19214",
      "size_in_bytes": 1454
    },
    {
      "_path": "bin/abyss-bwasw",
      "path_type": "hardlink",
      "sha256": "25eb43a5a38a796d065bf68bca0ae948a214d344bba83641ce210aee93569132",
      "size_in_bytes": 1362
    },
    {
      "_path": "bin/abyss-db-txt",
      "path_type": "hardlink",
      "sha256": "ea0ba4a6d14344831f0af78ac138f96a9d8221cbbda6b7d2186b186e6ce490b3",
      "size_in_bytes": 703
    },
    {
      "_path": "bin/abyss-dida",
      "path_type": "hardlink",
      "sha256": "38cfd58962c01e524eddbf82d81e2cb3894744bbd16a33d270250aa5af7f3834",
      "size_in_bytes": 2739
    },
    {
      "_path": "bin/abyss-fac",
      "path_type": "hardlink",
      "sha256": "de98c60059005c4b87a4711ca11dbd38e2b7cff6c81e30826fe906d0fcced2db",
      "size_in_bytes": 91416
    },
    {
      "_path": "bin/abyss-fatoagp",
      "path_type": "hardlink",
      "sha256": "3be9b214aa0215a2cd8987eca8e2dd5ce43aad41d5c5e45f846ce2f601f15a67",
      "size_in_bytes": 2062
    },
    {
      "_path": "bin/abyss-filtergraph",
      "path_type": "hardlink",
      "sha256": "1924576f5df1682d4b96e85f62178ab5c365e0f52a04779e5873eb310d04b237",
      "size_in_bytes": 176888
    },
    {
      "_path": "bin/abyss-fixmate",
      "path_type": "hardlink",
      "sha256": "f92b78d94db8918dcbac920e1f95e0dd18634758ff16572869a0fbcfee319496",
      "size_in_bytes": 142992
    },
    {
      "_path": "bin/abyss-fixmate-ssq",
      "path_type": "hardlink",
      "sha256": "ed0405569b5eb173dd5ed64caf78f7dbb6d8605b1a30dcd47c14be95f83f9632",
      "size_in_bytes": 147064
    },
    {
      "_path": "bin/abyss-gapfill",
      "path_type": "hardlink",
      "sha256": "4087c079d7b03f0e6a0301f9c21457dcac634d5d54881aea61f8f490010a7463",
      "size_in_bytes": 111912
    },
    {
      "_path": "bin/abyss-gc",
      "path_type": "hardlink",
      "sha256": "e8b1f048be8040ff01a104f9ceaff199549a86e3516784e5bdfdeca87a8afe62",
      "size_in_bytes": 100584
    },
    {
      "_path": "bin/abyss-index",
      "path_type": "hardlink",
      "sha256": "e6832cf499473652acf1f28325fec07b999cbd98f0850e6be74d7c07ac83f38e",
      "size_in_bytes": 101280
    },
    {
      "_path": "bin/abyss-junction",
      "path_type": "hardlink",
      "sha256": "d0442573b2c5ff5dfd81247ce9e828c399f38b6358b6015cd8a7081e9189bcc5",
      "size_in_bytes": 110528
    },
    {
      "_path": "bin/abyss-kaligner",
      "path_type": "hardlink",
      "sha256": "6515faee75b68545ef029765a45307ab09e04a061e2e226fd09a69167a88add1",
      "size_in_bytes": 39
    },
    {
      "_path": "bin/abyss-layout",
      "path_type": "hardlink",
      "sha256": "2b93c9ae09ec2c92cbe484838593d9b9e42c56210f30c05d32999a23ab5f8e51",
      "size_in_bytes": 137360
    },
    {
      "_path": "bin/abyss-longseqdist",
      "path_type": "hardlink",
      "sha256": "476552ae1937b492e89918d8b705fd624f2d9cc2d5e34641785011a0d02bd56f",
      "size_in_bytes": 120944
    },
    {
      "_path": "bin/abyss-map",
      "path_type": "hardlink",
      "sha256": "900b66b369d962014428266888f885cf8f6e8dea8723b0e958c5f3b0ca2ea4e5",
      "size_in_bytes": 178832
    },
    {
      "_path": "bin/abyss-map-ssq",
      "path_type": "hardlink",
      "sha256": "e316c423affa53ee265c6736e14f6b25d31f12925a173d1df03dcc72c6cca2d3",
      "size_in_bytes": 183080
    },
    {
      "_path": "bin/abyss-mergepairs",
      "path_type": "hardlink",
      "sha256": "2ade91244d339b6d089bc5763e9b1ab6cc5d1bbbde40ece8561b9dc6da0784a2",
      "size_in_bytes": 92048
    },
    {
      "_path": "bin/abyss-overlap",
      "path_type": "hardlink",
      "sha256": "9e006f779bd2e8691cc70e7250b9aedd619b6af1aa7a2c404ec43989ff89530a",
      "size_in_bytes": 192232
    },
    {
      "_path": "bin/abyss-paired-dbg",
      "path_type": "hardlink",
      "sha256": "6e0010d535c6592c93480100017e76ef0ac481801e401f4d67ef6debc5d7e354",
      "size_in_bytes": 265704
    },
    {
      "_path": "bin/abyss-paired-dbg-mpi",
      "path_type": "hardlink",
      "sha256": "acc474960b58f5c4841b98c03e64fbe2c3ece294cbc66ffae25abef90d4f38b7",
      "size_in_bytes": 298576
    },
    {
      "_path": "bin/abyss-pe",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/abyss_1636582543197/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "f45680eb8c1fd9f06ad7e3a5c5b3833e5e1ceba0785e5eb9a632d6f179fd9455",
      "size_in_bytes": 312
    },
    {
      "_path": "bin/abyss-pe.Makefile",
      "path_type": "hardlink",
      "sha256": "82e498e23a9c9d00fbf83a46f3631bad2c7333f3f6ea42bb64757e84a25faa91",
      "size_in_bytes": 23109
    },
    {
      "_path": "bin/abyss-rresolver-short",
      "path_type": "hardlink",
      "sha256": "18398b681706ce6f952becb20b5c9a680aca3bc9bec8c8b77444c3f485d9d0ab",
      "size_in_bytes": 587240
    },
    {
      "_path": "bin/abyss-samtoafg",
      "path_type": "hardlink",
      "sha256": "7e4c68c653f6355eba48bee718c39bc88f3aa723e5f62f384c6a580c465b1a4c",
      "size_in_bytes": 4505
    },
    {
      "_path": "bin/abyss-scaffold",
      "path_type": "hardlink",
      "sha256": "3f53cf85b8ffed0016a4c016ffb6f3a3f9a77cd54ebfef592b6ec0895362d451",
      "size_in_bytes": 251288
    },
    {
      "_path": "bin/abyss-sealer",
      "path_type": "hardlink",
      "sha256": "cf6703158686d717c025e121ca28c5e3ce45a0393e1adc11dd5501292c7e32a1",
      "size_in_bytes": 252264
    },
    {
      "_path": "bin/abyss-stack-size",
      "path_type": "hardlink",
      "sha256": "a272c233234bbd1cdcd0a167defe6fa24d1ccb687665e6b07433c4e173f095a2",
      "size_in_bytes": 671
    },
    {
      "_path": "bin/abyss-tabtomd",
      "path_type": "hardlink",
      "sha256": "d3d943de2ed3ebeb34aca235354051f2db71a6a5553d591a5933c760879787e8",
      "size_in_bytes": 209
    },
    {
      "_path": "bin/abyss-todot",
      "path_type": "hardlink",
      "sha256": "7a27e143488607807de36ef92e87c155352fa229bae838b3d526b3c47bef3895",
      "size_in_bytes": 150864
    },
    {
      "_path": "bin/abyss-tofastq",
      "path_type": "hardlink",
      "sha256": "176b1f1b3b27c003bc06d55238c3d60d86a7e020e3db5d7797310fb31fc44f73",
      "size_in_bytes": 77920
    },
    {
      "_path": "bin/konnector",
      "path_type": "hardlink",
      "sha256": "0ac963b231a71b7c61794a61e9b6416d57d2032f25544ba48e8540acd891b8a0",
      "size_in_bytes": 272976
    },
    {
      "_path": "bin/logcounter",
      "path_type": "hardlink",
      "sha256": "2d74eaf70aa7ed9f97292ab1fcb6e000f97e48c9fa37b76022094d778298651b",
      "size_in_bytes": 78888
    },
    {
      "_path": "share/doc/abyss/CITATION.bib",
      "path_type": "hardlink",
      "sha256": "aef16e723841ed40d9ee71fd2ecd013ce95e2bb9d57623519d8bd86afa5c4b08",
      "size_in_bytes": 556
    },
    {
      "_path": "share/doc/abyss/CITATION.md",
      "path_type": "hardlink",
      "sha256": "683cc23b26b6e9b39ec9cb6195e2aa9586904a5bb287dd8efcc27c8f54a504d8",
      "size_in_bytes": 1861
    },
    {
      "_path": "share/doc/abyss/COPYRIGHT",
      "path_type": "hardlink",
      "sha256": "8bc94ee4b622743eb02d5abc951d7e9309953b74d8dec254ebcdfed0b0dce5f3",
      "size_in_bytes": 6503
    },
    {
      "_path": "share/doc/abyss/ChangeLog",
      "path_type": "hardlink",
      "sha256": "3ded106a86f2b463c955bbf473703c3768eaf4f4968bc9c2ef187a503a8bd6c9",
      "size_in_bytes": 51645
    },
    {
      "_path": "share/doc/abyss/LICENSE",
      "path_type": "hardlink",
      "sha256": "44deb6bc7026df76064578e2c609d33e6fa82f6e2ec5f5e84456ac5794d34c1e",
      "size_in_bytes": 33294
    },
    {
      "_path": "share/doc/abyss/README.md",
      "path_type": "hardlink",
      "sha256": "19ab26fee7a69c09b90b09143234c7dd575a12f82224347c9e36488691dc4404",
      "size_in_bytes": 27523
    },
    {
      "_path": "share/doc/abyss/flowchart.pdf",
      "path_type": "hardlink",
      "sha256": "5e2f0c8ba5f27bcccb8f9fc477331d97ca7c665aa14585a49e63af39a4144dc0",
      "size_in_bytes": 165267
    },
    {
      "_path": "share/doc/abyss/flowchart_simplified.pdf",
      "path_type": "hardlink",
      "sha256": "fe82147a5d648bf87b3b922192aa1a18a12d4bce0f49805d0cd2e926dcfc68b9",
      "size_in_bytes": 40801
    }
  ],
  "paths_version": 1
}